album_api_version: 0.4.2
args:
- description: The raw data file to load in Labkit (common image data types or a BDV
    .xml file)
  name: input
  required: true
  type: file
changelog: '- initial unofficial prelease

  '
cite:
- doi: 10.3389/fcomp.2022.777728
  text: 'Arzt, Matthias & Deschamps, Joran & Schmied, Christopher & Pietzsch, Tobias
    & Schmidt, Deborah & Tomancak, Pavel & Haase, Robert & Jug, Florian. (2022). LABKIT:
    Labeling and Segmentation Toolkit for Big Image Data. Frontiers in Computer Science.
    4.'
  url: https://imagej.net/plugins/labkit/
covers:
- description: Screenshot of Labkit showing the resulting segmentation of a trained
    classifier.
  source: cover.png
description: This tool can be used to annotate data and create segmentations using
  the built-in random forest based pixel classifier.
group: de.mdc-berlin
name: labkit
solution_creators:
- Deborah Schmidt
tags:
- labkit
- random forest
- segmentation
- annotation
timestamp: '2022-09-13T00:47:15.540160'
title: 'Labkit: Labeling and Segmentation Toolkit for Big Image Data'
version: 0.1.0-SNAPSHOT
